RubyGems Navigation menu

rubocop-govuk 4.12.0

Shared RuboCop rules for Ruby projects in GOV.UK

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.16.1 - April 03, 2024 (14.5 KB)
  2. 4.16.0 - March 28, 2024 (14.5 KB)
  3. 4.15.0 - March 20, 2024 (14 KB)
  4. 4.14.0 - January 26, 2024 (14 KB)
  5. 4.13.0 - December 21, 2023 (14 KB)
  6. 4.12.0 - July 28, 2023 (14 KB)
Show all versions (46 total)

Runtime Dependencies (5):

rubocop = 1.55.0
rubocop-ast = 1.29.0
rubocop-rails = 2.20.2
rubocop-rake = 0.6.0
rubocop-rspec = 2.22.0

Development Dependencies (1):

rake ~> 13

Owners:

Pushed by:

Authors:

  • Government Digital Service

SHA 256 checksum:

1ff3850cfd9a62f03a7ab6446b7cd831cbce74d82fa5bf8a32f92e8c843caf37

Total downloads 530,770

For this version 31,542

License:

MIT

Required Ruby Version: >= 3.0

Links: